﻿/* CSS Document */
/* DEV NOTES -
This is the MASTER Layouts.css file and should propagate to all versions 
of inpower sites. The properties here can be overridden for individual sites
by editing the Layouts_Override.css file. 

ANY EDITS OR CHANGES MADE TO THIS FILE MUST BE APPLIED TO THE OVERRIDE CSS FILE UNTIL THE FINAL VERSION IS COMPLETED.

*/

/* Layout Columns */

.col100 {
	width:100%;
	display:block;
	float:left;
	}
.col50 {
	width:45%;
	display:block;
	margin-right:2%;
	float:left;
	padding:1%;
	}
	.col50 img {
		margin:12px;
		clear:both;
		float:left;
		border:1px solid black;
		}
.col30 {
	width:26%;
	display:block;
	margin-right:2%;
	float:left;
	padding:1%;
	}
.col60 {
	width:56%;
	display:block;
	margin-right:2%;
	float:left;
	padding:1%;
	}

/* NEWS FEED STYLES */
/* Specifically for the news feed that appears on the home page of the site */
		.news_feed {
			width:20%;
			}
		.news_feed h1 {
			margin:0;
			margin-top:1em;
			padding:0;
			font-size:0.7em;
			}
			.news_feed h3 {
				margin:0;
				padding:0;
				font-size:0.6em;
				color:#999;
				}
		.news_feed p {
			margin:0;
			padding:0;
			font-size:0.6em;
			margin-bottom:0.5em;
			margin-top:0.5em;
			}
			
/* Calendar Styles */
#calendar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	width: 208px;
	padding: 0;
	margin: 0;
	border-left: 1px solid #A2ADBC;
	color: #dd4802;
	text-align: center;
	background-color: #fff;
}

.nav, .nav a {
	color: #fff;	
	text-align: center;
	text-decoration: none;
}	


#calendar caption {
	margin: 0;
	padding: 0;
	width: 208px;
	background: #003869;
	color: #fff;
	font-size:12pt;
	text-align: center;
}

#calendar th {
	color: #616B76;
	background: #D9E2E1;
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	border-top: 1px solid #A2ADBC;
}

.today, td.today a, td.today a:link, td.today a:visited {
	color: #dd4802;
	background: #DF9496;
}

#calendar td {
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	width: 20px;
	height: 20px;
	text-align: center;
	background: url(images/bg_calendar.gif) no-repeat right bottom;
}

#calendar td a {
	text-decoration: none;
	display: block;
}

#calendar td a:link, td a:visited {	
	color: #dd4802;
	background: url(images/bg_calendar.gif) no-repeat;
}

#calendar td a:hover, td a:active {
	color: #6aa3ae;
	background: url(images/bg_calendar.gif) no-repeat right top;
}


/* FORM STYLES */

form.cmxform fieldset {
  margin-bottom: 10px;
}
form.cmxform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.cmxform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}
form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.cmxform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
}
form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.cmxform label {
  width: 120px; /* Width of labels */
}
form.cmxform fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

/* Form Beautification */

form.cmxform {
	width: 370px;
	font-size: 1.1em;
	color: #333;
	}
	
form.cmxform legend { padding-left: 0; }
	
form.cmxform legend,
form.cmxform label { color: #333; }

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;
	}
	
form.cmxform fieldset fieldset { background: none; }
	
form.cmxform fieldset li {
	padding: 5px 10px 7px;
	background: url(../images/cmxform-divider.gif) left bottom repeat-x;
	}
	
/*Style CMSForm */
#formDetails {}

#formDetails .formquestion {padding:4px 0; clear:both;}

#formDetails p{margin:0;}

#formDetails label{}

#formDetails .lblQuestion {width:200px; float:left; display:block;}

#formDetails .question_label{}

#formDetails input {float:left; display:block;}

#formDetails textarea {}

/*End Style*/

#CalendarLayout{color:#666666!important;}
#CalendarLayout a{text-decoration:none;}

.day { height:125px; text-align: left; }

#CalendarLayout tr td{font-size:16pt; font-weight:bold;}
#CalendarLayout tr td a{color:#666666!important;}
#CalendarLayout .day {font-size:16pt; font-weight:bold;}
#CalendarLayout .day a{color:#666666!important; display:block; width:100%; padding-top:3px; padding-bottom:3px; border-bottom:1px solid  #666;}
#CalendarLayout .day a{margin-top:4px; font-size:8pt;}
#CalendarLayout .day a:first-child{border-bottom:0; margin-top:0; font-size:16pt; font-weight:bold;}
#CalendarLayout .othermonthday{text-align:left;}
#CalendarLayout .othermonthday a{color:#666666!important;}
#CalendarLayout .day a:hover{color:#666666!important;background-color:#CCC!important;}
#CalendarLayout .today{background:#7EA1C1; color:#fff;}
#CalendarLayout .today a{background:#7EA1C1; color:#fff; display:block; width:100%; padding:0px; border-bottom:1px solid #bfd3e6;}
#CalendarLayout .today a{margin-top:4px; font-size:8pt;}
#CalendarLayout .today a:first-child{border-bottom:0; margin-top:0; font-size:16pt; font-weight:bold;}
#CalendarLayout .today a:hover{color:#666666!important;background-color: #CCC!important;}

/* Gallery */
	
#photoImages{
    width: 462px;
    height: 493px;
}

.galleria-container
{
    overflow: visible;
}

.galleria-info-text
{
    display: none;
    position: relative;
    top: 390px;
    left: 50px;
    width: 250px;
    z-index: 1;
}

.galleria-info-link, .galleria-info-close
{
    display: none;
}

.galleria-image
{
    text-align: center;
}

.galleria-image img {*float:left;}

.galleria-counter
{
    margin-left: -10px;
}

.cms_content_headline{color:#454444; font:bold 14px/22px Arial, Helvetica, sans-serif;}